Картинка abcp4.pcx
эффект b422
музыка tea.mus
Put_some_flour. Break_and_drop_two_eggs. Put_some_salt_and_baking_powder.
Pour_some_water. Mix_it. Heat_the_pan. Oil_the_pan.
Pour_some_dough_on_the_pan. Fry.
